[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Evolution from todays update



On 7/26/05, Paul <paul all-the-johnsons co uk> wrote:
> Looks like gnome-panel needs to be rebuilt and anything that depends on
> libecal. Isn't this supposed to have shown up in the dependency
> breakages list under the list to be updated?

it is listed

rawhide report: 20050726 changes
...
Broken deps for i386
... 
gnome-panel - 2.11.4-2.i386 requires libecal-1.2.so.2
evolution-connector - 2.2.2-5.i386 requires libecal-1.2.so.2


Repeated in the broken dep summary for all arches

-jef


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]